<form method="post" action="{{ path('app_sub_category_delete', {'id': subCategory.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cet élément ?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ subCategory.id) }}">
    <button class="btn">Supprimer</button>
</form>
